WordPress.org

Plugin Directory

WooCommerce čeština

Přeloží plugin WooCommerce do češtiny včetně dodatků (do verze 2.2). Více naleznete na stránce (https://wptranslations.eu)

Requires: 3.0 or higher
Compatible up to: 4.2.2
Last Updated: 2015-5-25
Active Installs: 800+

Ratings

4 out of 5 stars

Support

4 of 5 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1